/* LOGO ************************* */

#theBigBox{
 background: red;
 background-image: url(http://www.davey.com/elements/skin/home_tree.png);
}

#logo{
background: blue;
border: solid 2px red;	
	
}

#linksMenu{
	
}

#content{

}

#footer{

}




/* LINKS MENU ******************* */
/*html tag*/
	li{
		
	}
	
/*id*/
	#linksMenu{
	
	}
	
	
/*
	a:link 		{color: green; 	text-decoration: none }
	a:active 	{color: red; 	text-decoration: none }
	a:visited 	{color: blue; 	text-decoration: none }
	a:hover 	{color: orange; text-decoration: none }
*/
	
	
	
	

/* CONTENT ********************** */
/*class*/
	
	.paragraphs{
	 
	}


/* FOOTER  ********************** */



